Subject: Re: bug#60527: 30.0.50; Typing SPC in a minibuffer with completion

From: Dmitry Gutov <[email-masked]>
Date: Wed, 4 Jan 2023 14:05:37 +0200

On 04/01/2023 05:29, Eli Zaretskii wrote:
> My preference is for the more-compatible alternatives.  It is
> notoriously non-trivial to figure out minibuffer bindings, so
> expecting users to do the above is not very friendly.

It's the same for the users who are bothered by this behavior: I stumble 
over it with certain regularity, but still haven't disabled the SPC 
binding in my init script.

Those those dislike the change, however, will read the necessary 
invocation in NEWS.